.columna {
    width: 100%;
}

h3 {
    font-size: 35px;
}

.row {
    /* background: #e8e8e8; */
    margin-top: 5px;
    height: 70px;
}

.rowNew {
    margin-top: 10px;
    height: 70px;
}

#validacionInput {
    height: 45px;
    text-align: center;
    width: 100%;
}

#tituloDiv {
    text-align: center;
}

#validarBoton {
    margin-bottom: 28px;
    width: 100%;
}

.form-correo{
    border: solid;
    border-color: gray;
    border-radius: 7px;
}

.input-correo{
    border-top: none !important;
    border-right: none !important;
    border-left: none !important;
    border-bottom: solid;
    text-align: center;
}

#errorMessagePin{
    color:red !important;
}

.btnSpanURL{
    color: #5C78F3;
    text-align: right;
    border:none;
    font-family: 'Raleway'; 
}

.btnSpanURL:hover{
    background: transparent;
    text-decoration: underline;
}

#box1 {
    font-size: 35px;
    font-weight: bold;
}